.page-header {
  min-height: 50px;
  background-color: #1E1E20;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 15px;
}

.navigation_menu_links {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  justify-content: center;
  list-style: none;
  gap: 20px;
}

.navigation_menu_link {
  text-decoration: none;
  color: #fff;
}